## qubes-img-converter 1.2.6

=== debian/changelog ===
qubes-img-converter (1.2.6-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 22 Mar 2019 00:16:55 +0100

qubes-img-converter (1.2.6-1) unstable; urgency=medium

  * debian: don't create orig.tar.gz manually
  * rpm: add R: python2-qubesimgconverter
  * travis: update Fedora and Debian versions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 22 Mar 2019 00:16:55 +0100

qubes-img-converter (1.2.5-1) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Create .spec.in and Source0
  * spec.in: add changelog placeholder

  [ Marek Marczykowski-Górecki ]
  * travis: add fc27

  [ Patrizio Tufarolo ]
  * Fixed qvm-get-image for Qubes 4
  * Fixed qvm-get-tinted-image for Qubes 4
  * Replaced print to stderr with parser.error
  * removed useless check against domains argument in argumentparser

  [ Marek Marczykowski-Górecki ]
  * Make qvm-get-image compatible with both Qubes 3 and 4
  * Switch dependencies of dom0 package to Qubes 4.x

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 07 May 2018 04:24:31 +0200

qubes-img-converter (1.2.4-1) unstable; urgency=medium

  * Update module name for Qubes 4.0
  * travis: update distributions list

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 23 Dec 2017 02:29:44 +0100

qubes-img-converter (1.2.3-1) unstable; urgency=medium

  [ Nicklaus McClendon ]
  * Updated manpage to have correct binary name
  * Removed .travis.yml bootstrap fix

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 21 Dec 2016 16:55:22 +0100

qubes-img-converter (1.2.2-1) wheezy; urgency=medium

  * debian: adjust package name

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 17 Jul 2016 02:25:54 +0200

qubes-img-converter (1.2.1-1) wheezy; urgency=medium

  [ unman ]
  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 17 Jul 2016 01:26:58 +0200

qubes-img-converter (1.2.0-1) stable; urgency=low

  * Initial release Debian

 -- unman <unman@thirdeyesecurity.org>  Fri, 27 May 2016 11:28:39 +0000
