=== debian/control ===
--- 
+++ 
@@ -8,7 +8,10 @@
 
 Package: qubes-img-converter
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ python3-qubesimgconverter,
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Qubes service for converting untrusted images into trusted ones.
  This is the VM part of the image converter service. It requires the
  service to be running in dom0.
