## qubes-img-converter 1.2.14

=== debian/changelog ===
qubes-img-converter (1.2.14-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 16 Dec 2022 19:24:59 +0100

qubes-img-converter (1.2.14-1) unstable; urgency=medium

  [ Mateusz Piórkowski ]
  * Replace ImageMagick with GraphicsMagick

  [ noskb ]
  * qvm_convert_img_nautilus.py: Execute external commands
    asynchronously

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 16 Dec 2022 19:24:59 +0100
