## qubes-img-converter 1.2.15

=== debian/changelog ===
qubes-img-converter (1.2.15-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 20 Jan 2023 01:54:23 +0100

qubes-img-converter (1.2.15-1) unstable; urgency=medium

  [ Maja Kądziołka ]
  * Refer to the correct name of qvm-convert-pdf

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 20 Jan 2023 01:54:23 +0100
