## qubes-img-converter 1.2.18

=== debian/changelog ===
qubes-img-converter (1.2.18-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Mon, 12 Aug 2024 17:38:30 +0200

qubes-img-converter (1.2.18-1) unstable; urgency=medium

  * rpm: mark packages as noarch

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 12 Aug 2024 17:38:30 +0200
