=== debian/changelog ===
qubes-img-converter (1.2.19-1+deb13u1+devel1) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 12:52:16 +0000

qubes-img-converter (1.2.19-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * ci: drop R4.1, add R4.3

  [ Aaron Rainbolt ]
  * Add pcmanfm-qt integration

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 10 Oct 2025 03:39:16 +0200
